package DataEntryBean;


/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

public class BasicInformationBean {
    String nameOfShg;
    String groupCategory;
    String dateOfFormation;

    String duration;
    String nameOfShgAmend;
    String shgSearch;
    String cif;

    public String getCif() {
        return cif;
    }

    public void setCif(String cif) {
        this.cif = cif;
    }

    public String getShgcodeAmend() {
        return shgcodeAmend;
    }

    public void setShgcodeAmend(String shgcodeAmend) {
        this.shgcodeAmend = shgcodeAmend;
    }
    String groupCategoryAmend;
    String dateOfFormationAmend;
    String durationAmend;
    String shgcode;
    String shgcodeAmend;
    String shg_id;
    String cifamend;

    public String getCifamend() {
        return cifamend;
    }

    public void setCifamend(String cifamend) {
        this.cifamend = cifamend;
    }
     /**
     * @return the nameOfShg
     */
    public String getNameOfShg() {
        return nameOfShg;
    }

    /**
     * @param nameOfShg the nameOfShg to set
     */
    public void setNameOfShg(String nameOfShg) {
        this.nameOfShg = nameOfShg;
    }

    public String getShgSearch() {
        return shgSearch;
    }

    public void setShgSearch(String shgSearch) {
        this.shgSearch = shgSearch;
    }

    /**
     * @return the groupCategory
     */
    public String getGroupCategory() {
        return groupCategory;
    }

     /**
     * @param groupCategory the groupCategory to set
     */

    public void setGroupCategory(String groupCategory) {
        this.groupCategory = groupCategory;
    }
     /**
     * @return the dateOfFormation
     */

    public String getDateOfFormation() {
        return dateOfFormation;
    }

    /**
     * @param dateOfFormation the dateOfFormation to set
     */
    public void setDateOfFormation(String dateOfFormation) {
        this.dateOfFormation = dateOfFormation;
    }


    /**
     * @return the duration
     */

    public String getDuration() {
        return duration;
    }

    /**
     * @param duration the duration to set
     */
    public void setDuration(String duration) {
        this.duration = duration;
    }
     /**
     * @param shgcode the shgcode to set
     */
     /**
     * @return the nameOfShgAmend
     */
    public String getNameOfShgAmend() {
        return nameOfShgAmend;
    }

    /**
     * @param nameOfShgAmend the nameOfShgAmend to set
     */
    public void setNameOfShgAmend(String nameOfShgAmend) {
        this.nameOfShgAmend = nameOfShgAmend;
    }

    /**
     * @return the groupCategoryAmend
     */
    public String getGroupCategoryAmend() {
        return groupCategoryAmend;
    }

     /**
     * @param groupCategory the groupCategory to set
     */

    public void setGroupCategoryAmend(String groupCategoryAmend) {
        this.groupCategoryAmend = groupCategoryAmend;
    }
     /**
     * @return the dateOfFormationAmend
     */

    public String getDateOfFormationAmend() {
        return dateOfFormationAmend;
    }

    /**
     * @param dateOfFormationAmend the dateOfFormationAmend to set
     */
    public void setDateOfFormationAmend(String dateOfFormationAmend) {
        this.dateOfFormationAmend = dateOfFormationAmend;
    }


    /**
     * @return the durationAmend
     */

    public String getDurationAmend() {
        return durationAmend;
    }

    /**
     * @param durationAmend the durationAmend to set
     */
    public void setDurationAmend(String durationAmend) {
        this.durationAmend = durationAmend;
    }
     /**
     * @param shgcode the shgcode to set
     */
     public String getShgcode() {
        return shgcode;
    }

    public void setShgcode(String shgcode) {
        this.shgcode = shgcode;
    }

     /**
     * @return the shg_id
     */
    public String getShg_id() {
        return shg_id;
    }

    /**
     * @param shg_id the shg_id to set
     */
    public void setShg_id(String shg_id) {
        this.shg_id = shg_id;
    }


}

